let baseUrlRes = ''

if (window.location.href.includes('http://')) {
  // 本地环境
  baseUrlRes = 'http://127.0.0.1:8081/staticData/'
} else {
  // 正式环境
  baseUrlRes = '../staticData'
}

const dataAll = {

}